/*------------------------------------*\
    $Fonts
\*------------------------------------*/

@font-face {
	font-family: 'IcoMoon-Free';
	src: url('../font/IcoMoon-Free.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*------------------------------------*\
    IconMoon
\*------------------------------------*/

.icon-home:before { content: "\e900"; }
.icon-datas:before { content: "\e9af"; }
.icon-local:before { content: "\e94a"; }
.icon-histo:before { content: "\e99b"; }
.icon-delete:before { content: "\ea0f"; }

.icon-dropdown:before {
	content: "\ea50";
	float: right;
	margin: -3px 22px 0 0 ;
    z-index: 1;
	-webkit-transform: rotate(180deg);
	-moz-transform:    rotate(180deg);
	transform:         rotate(180deg);
}


	
/*------------------------------------*\
    $General
\*------------------------------------*/

/* CSS Document */
/* Général */
* { margin: 0; padding: 0; }

html, body {
	width: 100%; height: 100%;
	min-width: 940px; 
	margin: 0; padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 16px;
	background: #FFF;
}

/*------------------------------------*\
    $Header
\*------------------------------------*/

.top-bar {
	width: 100%; height: 70px;
	position: fixed;
	z-index: 10;
	margin: 0; padding: 0;
	background: #2494f2;
}

/*Partie gauche*/
.logo-container {
	width: 250px; height: inherit;
	display: inline-block;
	vertical-align: top;
	background: #36a3ff;
}

.logo-content {
	width: 185px; height: inherit;
	padding: 0 0 0 12px;
}

.logo-text {
	margin: 0 0 0 52px; padding: 0;
	display: inline-block;
	vertical-align: middle;
	line-height: 70px;
    font-family: 'Open Sans Light';
    font-weight: 200;
	font-size: 21px;
	color: #FFF;
}


/*Partie droite*/
.link-container {
	margin-left: 40px;
	vertical-align: top;
	display: inline-block;
}

.link-text {
	line-height: 70px;
	color: #FFF;
}


/*------------------------------------*\
    $Sidebar
\*------------------------------------*/

.sidebar {
	width: 250px; 
	height: calc(100% - 70px);
	position: fixed;
	top: 70px; left: 0;
	background: #36a3ff; 
}
.logo-img {
    position: absolute;
    top: 10px; left: 50px;
}

.item {
	display: block;
	width: 100%; height: 40px;
	margin: 0 0 2px 0; padding: 0;
	/*La barre active est dans le menu*/
	-webkit-box-shadow: 0 3px 0px -2px #000, 0 4px 0px -2px #32353e;
	-moz-box-shadow:   0 3px 0px -2px #000, 0 4px 0px -2px #32353e;
	box-shadow:        0 3px 0px -2px #000, 0 4px 0px -2px #32353e;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/*Barre active*/
.item.is-active {
	border-right: 4px solid #2494f2;
}

.item-as-dropdown {
    z-index: 10;
	cursor: pointer;
}

.item-dropdown {
	display: block;
	width: 100%; height: 40px;
	margin: 0 0 2px 0; padding-left: 0px;
}

.item-icon {
	margin: 0 6px 0 20px;
	vertical-align: middle;
	line-height: 40px;
	font-family: 'IcoMoon-Free';
	font-size: 16px;
	color: #FFF;
}

.item-text {
	vertical-align: middle;
	line-height: 40px;
	padding: 0 0 0 30px ;
	color: #FFF;
}

/*Menu déroulant*/
.dropdown {
	width: 100%;
    opacity: 0;
	background: #1a1c20;
	display: none;
	-webkit-box-shadow: 0 3px 0px -2px #000, 0 4px 0px -2px #32353e;
	-moz-box-shadow:    0 3px 0px -2px #000, 0 4px 0px -2px #32353e;
	box-shadow:         0 3px 0px -2px #000, 0 4px 0px -2px #32353e;
}

.dropdown-active {
    opacity: 1;
	display: block !important;
}

/*------------------------------------*\
    $Container
\*------------------------------------*/

.container {
	position: absolute;
	top: 70px; left: 25px;
	z-index: 1;	/*z-index le plus elevé est au premier plan*/
}

.content {
	margin: 25px 0 0 25px;
}

.content-map {
	padding: 80px 0 0 300px;
}

.page-trace {
	width: 800px;
}

.data-haut {
	color: #404DA4;
}

.data-milieu {
	
}

.data-bas {
	color: grey;
}
.page-centrale-1,.page-centrale-2{
	display: inline-block;
	color: #2494f2;
    font-size: 20px;
}
.page-centrale-1{
	margin: 0 0 0 60px;	
}
.page-centrale-2{
	margin: 0 0 0 155px;	
}

/*------------------------------------*\
    $Table
\*------------------------------------*/

.table-container {
	position: absolute;
	top: 20px;
	left: 235px;
	width: 1000px;
	display: block;
	border: 1px solid #f2f6fa;
	border-radius: 5px; 
}
.table-title h2 {
	margin: 0 6px 0 300px;
    color: #2494f2;
    font-weight: 200;
    font-size: 25px;
}

.thead-title {
    color: #2494f2;
    background-color: #f2f6fa;
}

table {
    width: 100%;
}

table tr {
    height: 40px;
}

tbody tr {
    color: #5b7086;
}

table td, table th {
    text-align: center;
}

.item-icon-table {
	margin: 0 6px 0 20px;
	vertical-align: middle;
	line-height: 40px;
	font-family: 'IcoMoon-Free';
	font-size: 16px;
	color: red;
}

.btn-table {
    background: #2494f2;
	margin: 10px 0 0 400px;
	height: 40px;	
	width: 140px;
	font-family: 'Open Sans Light';
	font-size: 15px;
	color: #fff;
    text-align: center;
}

/*------------------------------------*\
    $Footer
\*------------------------------------*/
.bottom {
	position: absolute;
	top: 350px; left: 230px;
	z-index: 1;	/*z-index le plus elevé est au premier plan*/
	overflow: auto;
}

.bottom-container {
	margin: 40px;	
}

.bottom-text {
	font: 0.6em Comic Sans MS, Arial, Helvetica, sans-serif;
	padding: 15px 0 15px 15px;
	letter-spacing: 1px;
	color: blue;
}